iframe.twitter-share-button {
	width: 88px!important;
	margin: 0px;
	padding: 0px;
}

.widget {
	width: 88px;
	margin: 0px;
	padding: 0px;
}

a:link {
	color: #d6a838;
	text-decoration: underline;
}
a:visited {
	color: #d6a838;
	text-decoration: underline;
}
a:hover {
	color: #d6a838;
	text-decoration: none;
}
a:active {
	color: #d6a838;
	text-decoration: none;
}

.clear {
    clear : both;
}

img{
	margin: 0px;
	padding: 0px;
	border: 0;
	vertical-align:top;
}


ul {
	list-style-type:none;
	margin:0;
	padding:0;
}

li{
	margin: 0px;
	padding: 0px;
}

body {
	padding: 0px;
	margin: 0px;
	text-align: center;
	font-size: 13px;
	background-color: #710000;
	background-repeat: repeat-x;
	background-image: url(../../../_images/special/title_only2013/back.jpg);
}

.left {
	float: left;
}

.right{
	float: right;
}

.under_10 {
	margin-bottom: 10px;
}
.under_20 {
	margin-bottom: 20px;
}

/*------------------------------------------------------------*/
#wrapper {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
}
#header_top {
	height: 44px;
}
#kuzulink {
	float: left;
	margin-top: 16px;
	margin-left: 20px;
	width: 420px;
	text-align: left;
}
#social_box {
	float: right;
	margin-top: 10px;
}
#wrapper h1 {
	margin: 0px;
	padding: 0px;
}
#main {
	background-image: url(../../../_images/special/title_only2013/contents_back.jpg);
	background-repeat: repeat-y;
	margin-bottom: 30px;
}


/*------------------------------------------------------------*/

#menu {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 219px;
}

#menu1 {
	height: 55px;
	background-image: url(../../../_images/special/title_only2013/menu1_1.jpg);
	background-repeat: no-repeat;
	width: 219px;
	padding: 0px;
	overflow:hidden;
	outline:none;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#menu1 a{
	height: 55px;
	width: 219px;
	margin: 0px;
	text-indent: -9999px;
	display: block;
	padding: 0px;
	overflow:hidden;
	outline:none;
}

#menu1 a:hover {
	height: 55px;
	width: 219px;
	background-image: url(../../../_images/special/title_only2013/menu1_2.jpg);
	background-repeat: no-repeat;
	padding: 0px;
	overflow:hidden;
	outline:none;
	margin: 0px;
}


#rogo {
	height: 55px;
	background-image: url(../../../_images/special/title_only2013/rogo.jpg);
	background-repeat: no-repeat;
	width: 219px;
	padding: 0px;
	overflow:hidden;
	outline:none;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}


#menu2 {
	height: 70px;
	background-image: url(../../../_images/special/title_only2013/menu2_1.jpg);
	background-repeat: no-repeat;
	width: 219px;
	padding: 0px;
	overflow:hidden;
	outline:none;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#menu2 a{
	height: 70px;
	width: 219px;
	margin: 0px;
	text-indent: -9999px;
	display: block;
	padding: 0px;
	overflow:hidden;
	outline:none;
}

#menu2 a:hover {
	height: 70px;
	width: 219px;
	background-image: url(../../../_images/special/title_only2013/menu2_2.jpg);
	background-repeat: no-repeat;
	padding: 0px;
	overflow:hidden;
	outline:none;
	margin: 0px;
}

#menu3 {
	height: 70px;
	background-image: url(../../../_images/special/title_only2013/menu3_1.jpg);
	background-repeat: no-repeat;
	width: 219px;
	padding: 0px;
	overflow:hidden;
	outline:none;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#menu3 a{
	height: 70px;
	width: 219px;
	margin: 0px;
	text-indent: -9999px;
	display: block;
	padding: 0px;
	overflow:hidden;
	outline:none;
}

#menu3 a:hover {
	height: 70px;
	width: 219px;
	background-image: url(../../../_images/special/title_only2013/menu3_2.jpg);
	background-repeat: no-repeat;
	padding: 0px;
	overflow:hidden;
	outline:none;
	margin: 0px;
}

#menu4 {
	height: 70px;
	background-image: url(../../../_images/special/title_only2013/menu4_1.jpg);
	background-repeat: no-repeat;
	width: 219px;
	padding: 0px;
	overflow:hidden;
	outline:none;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#menu4 a{
	height: 70px;
	width: 219px;
	margin: 0px;
	text-indent: -9999px;
	display: block;
	padding: 0px;
	overflow:hidden;
	outline:none;
}

#menu4 a:hover {
	height: 70px;
	width: 219px;
	background-image: url(../../../_images/special/title_only2013/menu4_2.jpg);
	background-repeat: no-repeat;
	padding: 0px;
	overflow:hidden;
	outline:none;
	margin: 0px;
}

#menu5 {
	height: 87px;
	background-image: url(../../../_images/special/title_only2013/menu5_1.jpg);
	background-repeat: no-repeat;
	width: 219px;
	padding: 0px;
	overflow:hidden;
	outline:none;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#menu5 a{
	height: 87px;
	width: 219px;
	margin: 0px;
	text-indent: -9999px;
	display: block;
	padding: 0px;
	overflow:hidden;
	outline:none;
}

#menu5 a:hover {
	height: 87px;
	width: 219px;
	background-image: url(../../../_images/special/title_only2013/menu5_2.jpg);
	background-repeat: no-repeat;
	padding: 0px;
	overflow:hidden;
	outline:none;
	margin: 0px;
}

#menu_footer {
	height: 84px;
	background-image: url(../../../_images/special/title_only2013/menu_footer.jpg);
	background-repeat: no-repeat;
	width: 219px;
	padding: 0px;
	overflow:hidden;
	outline:none;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}#contents {
	float: right;
	width: 631px;
	margin-right: 50px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.text {
	font-size: 14px;
	line-height: 170%;
	color: #f7efef;
	padding: 0px;
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 40px;
	margin-left: 0px;
	letter-spacing: 0.1em;
}
.importance {
	color: #eacf17;
}
.importance2 {
	color: #eacf17;
	font-size: 25px;
	font-weight: bold;
	margin-bottom: 30px;
	display:block;
}
#footer_botan {
	clear: both;
	height: 32px;
	width: 631px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
}

#to_top {
	height: 32px;
	background-image: url(../../../_images/special/title_only2013/to_top1.jpg);
	background-repeat: no-repeat;
	width: 116px;
	padding: 0px;
	overflow:hidden;
	outline:none;
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}


#to_top a{
	height: 32px;
	width: 116px;
	margin: 0px;
	text-indent: -9999px;
	display: block;
	padding: 0px;
	overflow:hidden;
	outline:none;
}

#to_top a:hover {
	height: 32px;
	width: 116px;
	background-image: url(../../../_images/special/title_only2013/to_top2.jpg);
	background-repeat: no-repeat;
	padding: 0px;
	overflow:hidden;
	outline:none;
}

#to_list {
	height: 32px;
	background-image: url(../../../_images/special/title_only2013/to_list1.jpg);
	background-repeat: no-repeat;
	width: 108px;
	padding: 0px;
	overflow:hidden;
	outline:none;
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}


#to_list a{
	height: 32px;
	width: 108px;
	margin: 0px;
	text-indent: -9999px;
	display: block;
	padding: 0px;
	overflow:hidden;
	outline:none;
}

#to_list a:hover {
	height: 32px;
	width: 108px;
	background-image: url(../../../_images/special/title_only2013/to_list2.jpg);
	background-repeat: no-repeat;
	padding: 0px;
	overflow:hidden;
	outline:none;
}

#to_jp {
	height: 32px;
	background-image: url(../../../_images/special/title_only2013/to_jp1.jpg);
	background-repeat: no-repeat;
	width: 127px;
	padding: 0px;
	overflow:hidden;
	outline:none;
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}


#to_jp a{
	height: 32px;
	width: 127px;
	margin: 0px;
	text-indent: -9999px;
	display: block;
	padding: 0px;
	overflow:hidden;
	outline:none;
}

#to_jp a:hover {
	height: 32px;
	width: 127px;
	background-image: url(../../../_images/special/title_only2013/to_jp2.jpg);
	background-repeat: no-repeat;
	padding: 0px;
	overflow:hidden;
	outline:none;
}
#footer_menu {
	background-color: #220202;
	padding: 8px;
	color: #aa8221;
	margin-bottom: 20px;
}

#footer {
	color: #d6a838;
	font-size: 13px;
	line-height: 170%;
	margin: 0;
	padding: 20px 0;
	text-align: center;
}
#nominate_list1 {
	float: left;
	width: 266px;
	text-align: left;
	line-height: 160%;
	color: #f7efef;
	margin-right: 50px;
	margin-bottom: 40px;
}

#nominate_list_box #nominate_list1 a {
	color: #f7efef;
	text-decoration: none;
}

#nominate_list_box #nominate_list1 a:hover {
	color: #d6a838;
	text-decoration: underline;
}

#nominate_list2 {
	float: left;
	width: 266px;
	text-align: left;
	line-height: 160%;
	color: #f7efef;
	margin-bottom: 40px;
}

#nominate_list_box #nominate_list2 a {
	color: #f7efef;
	text-decoration: none;
}

#nominate_list_box #nominate_list2 a:hover {
	color: #d6a838;
	text-decoration: underline;
}
#nominate_list2 li {
	margin-bottom: 10px;
}

#nominate_list1 li {
	margin-bottom: 10px;
}.mark {
	color: #c9a600;
}
.book1 {
	padding: 0px;
	float: left;
	width: 266px;
	margin-top: 0px;
	margin-right: 50px;
	margin-bottom: 30px;
	margin-left: 0px;
}
.book_info {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 176px;
	font-size: 13px;
	color: #f7efef;
	line-height: 160%;
}
.book_info_text {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.booktitle {
	color: #e2c62f;
	margin-bottom: 6px;
	font-weight: bold;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	line-height: 160%;
}


.book2 {
	padding: 0px;
	float: left;
	width: 266px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
}
.nominate_book_box {
	margin: 0px;
	padding: 0px;
	clear: both;
	overflow:hidden;
}
.line {
	margin-bottom: 30px;
	padding: 0px;
	clear: both;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}


div#pager {
	position:relative;
	overflow:hidden;
	background-color: #440707;
	padding-top: 8px;
	padding-bottom: 8px;
	font-size: 13px;
	margin-bottom: 30px;
	color: #c3b76a;
}

div#pager ul {
   position:relative;
   left:50%;
   float:left;
}

div#pager li {
	position:relative;
	left:-50%;
	float:left;
	margin-right: 10px;
	font-size: 14px;
}

div#pager a:link {
	color: #c3b76a;
}

.banner_tag {
	width: 631px;
	margin-bottom: 30px;
}

.banner_tag2 {
	width: 380px;
	margin-bottom: 30px;
	float: right;
}

#banner_frame {
	overflow:hidden;
	clear: both;
	margin-bottom: 40px;
	width: 631px;
}
.flow_importance {
	color: #fbe560;
}
#botan_start {
	margin-bottom: 40px;
}
.prize_book {
	width: 211px;
	text-align: right;
	margin: 0px;
	padding: 0px;
	float: left;
}
.book_title {
	float: right;
	width: 378px;
}
.prize_box {
	clear: both;
	overflow:hidden;
	margin-bottom: 40px;
	padding-top: 20px;
}
.line {
	margin-bottom: 40px;
}
